<template>
  <div>
    <div class="auth__title">Forgot password</div>
    <form action="" class="auth__form">
      <div class="auth__row">
        <div class="auth__half">
          <el-input v-model="login" type="text" placeholder="Email" />
        </div>
      </div>
      <div class="auth__row">
        <div class="auth__half">
          <Button variant="success"> Send it please </Button>
        </div>
      </div>
    </form>
    <!-- <div class="auth__connect">
      <div class="auth__connect_title">Easy way</div>
      <div class="auth__row">
        <div class="auth__half">
          <Button class="auth__google" variant="light">
            <svg-icon name="google" />
            <span>Login with Google</span>
          </Button>
        </div>
      </div>
    </div> -->
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
import elInput from '@/components/element/Input.vue'
import Button from '@/components/ui/Button.vue'

export default defineComponent({
  layout: 'auth',
  name: 'AuthForgotPage',
  components: { elInput, Button },
  data() {
    return {
      login: ''
    }
  }
})
</script>
